## Name

![Icon](/res/icons/16x16/app-masterword.png) MasterWord

[Open](file:///bin/MasterWord)

## Synopsis

```**sh
$ MasterWord
```

## Description

Try to guess a secret word. As you guess, letters that occur but are in the wrong spot will turn yellow and letters that are in the correct spot will turn green.
